local fn = _gn(0x55a50736)
--- Assign a texture to an existing light source, allowing custom light shapes or patterns using textures from streaming assets.
-- @param textureDict The name of the texture dictionary (TXD) containing the texture
-- @param textureHash Hash of the texture
function Global.SetLightTexture(textureDict, textureHash)
	return fn(_ts(textureDict), textureHash)
end
